Looking to hire Laravel developers? Try LaraJobs

swagger-ui-lumen maintained by jessekoska

Description
Swagger UI in Lumen 5
Last update
2016/08/17 19:27 (dev-master)
License
Links
Downloads
138
Tags
dev-master

Last update
2016/08/17 19:27
License
Require
  • php >=5.5.9
  • laravel/lumen-framework ~5.0
  • symfony/yaml ~3.0

Comments
comments powered by Disqus